Affected packages

Packages affected by mesa-libgbm upgrade from 20.1.3-1.fc32 to 20.1.4-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
mutter build 2 a month ago
weston build 2 a month ago
amanda build 3 a month ago
veusz build 3 a month ago
dnscrypt-proxy-gui build 3 a month ago
wsjtx build 3 a month ago
subversion build 3 a month ago
GoldenCheetah build 3 a month ago
vtk build 3 a month ago
pcp build 3 a month ago
plplot build 3 a month ago
xmms2 build 3 a month ago
vfrnav build 3 a month ago
doublecmd build 3 a month ago
octave-symbolic build 4 a month ago
swig build 4 a month ago
webkit2gtk3 build 4 a month ago
pypy3 build None a month ago
folks build None a month ago
grass build None a month ago
Cython build None a month ago
gnome-desktop3 build None a month ago
vrpn build None a month ago
wings build None a month ago
vim build None a month ago
kdelibs build None a month ago
wingpanel-indicator-session build None a month ago
gedit build None a month ago
icecat build None a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by mesa-libgbm upgrade from 20.1.3-1.fc32 to 20.1.4-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.